Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 06 Aug 2021 09:04:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mark                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mark Bot:  Hi Mark ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6327082364 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532553019            07:10 PM, 30th Jul                   Mohamed                   Hi Mark, Thank you
  for contacting us. This's Mohamed . I will be happy to help you.           07:14 PM, 30th Jul                   Mohamed                   As we checked the order is delivered to you in 12/7/2021           07:15 PM, 30th Jul                     mark                    one item was missing           07:16 PM, 30th Jul                     mark                    i canlled after i received the order and the guy i talked to said they're gonna check stocks           07:16 PM, 30th Jul                     mark                    i ordered 2 skinny fit jog pants but only 1 was delivered           07:17 PM, 30th Jul                     mark                    can you please check status?           07:17 PM, 30th Jul                     mark                    thank you           07:17 PM, 30th Jul                     mark                    Hello?           07:17 PM, 30th Jul                   Mohamed                   As we checked 1 item isn't shipped due to it's out of stock.           0
 7:18 PM, 30th Jul                     mark                    what's the resolution then?           07:18 PM, 30th Jul                     mark                    could i have a refund instead?           07:18 PM, 30th Jul                     mark                    less than 3 weeks has passed already           07:19 PM, 30th Jul                   Mohamed                   We have tried to cancel the item from our end but the refund isn't done.           07:20 PM, 30th Jul                     mark                    ok. what should i do then?           07:20 PM, 30th Jul                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           07:20 PM, 30th Jul                     mark                    okay           07:20 PM, 30th Jul                     mark                    how will i have an update then?           07:20 PM, 30th Jul                   
 Mohamed                   We will update you via email:  [email-masked]           07:22 PM, 30th Jul                     mark                    Thank you. I hope it's resolved soon.           07:22 PM, 30th Jul                     mark                    Have a good day.           07:22 PM, 30th Jul                     mark                    Your service is highly appreciated.           07:22 PM, 30th Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:24 PM, 30th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2921493